Subject: Re: Salary Breakdown for Nov. 2019
From: Pravesh Singh <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Parvez Alam <[email-masked]>
Date: Mon, 16 Dec 2019 08:22:51 -0700 (MST)

Gentle Reminder 

From: "Pravesh Singh" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Shree Vats, Accountant" <[email-masked]>, "Parvez Alam" <[email-masked]>, "Ritesh Sinha" <[email-masked]> 
Sent: Tuesday, 10 December, 2019 23:26:04 
Subject: Re: Salary Breakdown for Nov. 2019 

Hi Ashish, 

Thanks for your revert. I would like to inform you that in the month of Nov. I have taken only 1 unscheduled on 29th Nov. and 30th Nov was my week off. 

I have seen in the roster that you have marked present on 29th Nov. and unscheduled was marked on 30th Nov. I have sent you an email on 3rd Dec. informing this. I have attached the screenshot of that email which was sent to you. 

@Parvez and @Ritesh, I have discussed this with you. I sent an email as you advised me to do so. 

Kind Regards, 
Pravesh 

From: "Ashish Dabral" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "Shree Vats, Accountant" <[email-masked]>, "Parvez Alam" <[email-masked]>, "Ritesh Sinha" <[email-masked]> 
Sent: Tuesday, 10 December, 2019 19:51:59 
Subject: Re: Salary Breakdown for Nov. 2019 

Hi Pravesh, 

PFB the salary breakdown: 

Working Days: 22 

Payable Days: 28.5 

Unscheduled off: 2 

_________________________________________________________ 

Salary: 27000/30*28.5 = 25650 

Night Shift Allw: 3500/23*22= 3348 

Unscheduled off Penalty: 2000 

Final Amount: (25650+3348)- 2000 

= 26998 

Let me know if there any question 

Regards, 
Ashish Dabral 

From: "Pravesh Singh" <[email-masked]> 
To: "accountant" <[email-masked]> 
Cc: "Parvez Alam" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Ritesh Sinha" <[email-masked]> 
Sent: Monday, December 9, 2019 10:31:42 PM 
Subject: Salary Breakdown for Nov. 2019 

Hi Shree, 

As requested earlier, can I have my salary breakdown for the month of Nov. 2019. Your quick response will be highly appreciated. 

Kind Regards, 
Pravesh 

From: "Pravesh Singh" <[email-masked]> 
To: "Shree Vats, Accountant" <[email-masked]> 
Cc: "Parvez Alam" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Ritesh Sinha" <[email-masked]> 
Sent: Saturday, 7 December, 2019 22:29:48 
Subject: Salary Breakdown for Nov. 2019 

Hi Shree, 

Can you send me the salary breakdown for Nov. 2019. 

Looking forward for your quick response. 

Thanks, 
Pravesh